package cn.hmsoft.skill.data.model.std;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 考生和学校微信对应表
* @author: zxq
* @date: 2019-01-08 13:23:31
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "STD_WEIXIN", keyColumn =  "STD_ID" , sequenceName = "")
public class StdWeixin implements Serializable{
	private static final long serialVersionUID = 1992108212286854627L;
	//考生内部编号
	private Integer std_id;
	//学校编号
	private Integer school_id;
	//微信号码
	private String open_id;

	/****
	 * 考生内部编号
	 */
	public Integer getStd_id() {
		return this.std_id;
	}

	/****
	 * 考生内部编号
	 */
	public void setStd_id(Integer std_id) {
		this.std_id = std_id;
	}

	/****
	 * 学校编号
	 */
	public Integer getSchool_id() {
		return this.school_id;
	}

	/****
	 * 学校编号
	 */
	public void setSchool_id(Integer school_id) {
		this.school_id = school_id;
	}

	/****
	 * 微信号码
	 */
	public String getOpen_id() {
		return this.open_id;
	}

	/****
	 * 微信号码
	 */
	public void setOpen_id(String open_id) {
		this.open_id = open_id;
	}


}
